### Hierarchy

- LayoutEdge
  - CircularEdge

This holds CircularLayout-specific information about Links.

This class inherits from LayoutEdge.

## Index

### Constructors

- constructor

## Constructors

### constructor

- new CircularEdge(network: CircularNetwork): CircularEdge

- #### Parameters

  - ##### network: CircularNetwork

  #### Returns CircularEdge

Copyright © 1998-2019 by Northwoods Software Corporation.